print.data.frame {base} | R Documentation

## Printing Data Frames

### Description

These functions create or manipulate data frames, tightly coupled collections of variables which share many of the properties of matrices and of lists, used as the fundamental data structure by most of R's modeling software.

### Usage

    print(x, ..., digits = NULL, quote = FALSE, right = TRUE)

### Arguments

`x` | object of class `data.frame`.
`...` | optional arguments to `print` or `plot` methods.
`digits` | the number of significant digits to be printed.
`quote` | logical, indicating whether or not strings (`character`s) should be printed with surrounding quotes.
`right` | logical, indicating whether or not strings should be right-aligned. The default is left-alignment.

### Value

For the `print` method (`print.data.frame`), see `print.matrix`.

### See Also

`data.frame`.

[Package Contents]